body {
    font-family: "OpenSans", "Arial";
    background-color: #7ac65f;
    margin: -1px 0 0 0;
}
#banner {
    width: 100%;
}
.banner {
    width: 1200px;
    height: 600px;
    background: url("//statics3.seeedstudio.com/assets/img/event/20160808_seeed_8th_anniversary/banner.jpg") center no-repeat;
}
.dis {
    width: 1094px;
    height: 200px;
    background-color: #475a38;
}
.dis .text {
    top: 65px;
    left: 340px;
    width: 330px;
    color: #fff;
    font-size: 12px;
}
.dis .line {
    left: 83px;
    top: 10px;
}
.dis .text p {
    margin: 0;
    line-height: 20px;
}
.dis .text .sp {
    color: #fff301;
    font-size: 16px;
}
.dis .text-1 {
    left: 77px;
    top: 50px;
}
.dis .text-2 {
    top: 46px;
    right: 108px;
}
.sns-block {
    width: 1094px;
    margin-bottom: 20px;
}
.sns-block .block {
    width: 524px;
    height: 780px;
    padding: 10px 0 10px 20px;
    background-color: #fff;
}
